اطلاعیه

کاربر گرامی

به انجمن برنامه نویسی AnswerCenter.ir خوش آمدید

 برای استفاده از تمامی امکانات سایت لطفا در انجمن عضو شوید


alimo1999

تداخل پوشه با کتابخونه های دیگه

27 ارسال در این موضوع قرار دارد

در 24 دقیقه قبل، نورنما گفته است :

خواستین سورسو بفرستید یه نگاهی بیاندازم

پوشه object رو حذف کنید و دوباره برنامه رو اجرا کنید .ببینید مشکل حل میشه 

نه متسفانه این کار هم کرده بودم

به پوشه چند بار گفتم  پیاماشونو ببینید همه ای کا رو رو انجام دادم ولی باز نمیشه (عهد یه برنامه ای 70 کا کاربر داره:shout:)

''''''''''''''''''''''''''''''''''''''''''''''''''''

سلام

روزتون بخیر

 

این خطا معمولا در حالتی ایجاد می شود که شما کتابخانه تکراری در پروژه تان داشته باشید.

اگر از کتابخانه های دیگرگوگل پلی مثل map یا analytics و غیره استفاده میکنید یا یک کتابخانه پوش نوتیفیکیشن دیگر بجز پوشه استفاده کرده اید، باید فایلهایی که تکراری هستند را از این کتابخانه ها حذف کنید.

 

 

'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''

سلام

ممنونیم که مشکلتان را با ما در میان گذاشتید.

در برنامه شما کتابخانه ی support-annotation بیش از یکبار اضافه شده، یکبار از طریق کتابخانه پوشه و یکبار دیگر(یا بیشتر) از طریق کتابخانه های دیگری که در برنامه تان دارید.

برای استفاده از پوشه با سایر کتابخانه های goole-play-services و یا سایر کتابخانه های support  لازم هست که یا بصورت دستی کتابخانه های مورد استفاده پوشه و آن ماژول را هم وٰرژن کنید یا اینکه برای راحتی از نسخه ی ۱.۳.۴ کتابخانه پوشه (طبق این راهنما) استفاده کنید. 

منیفست مورد نیاز این نسخه هم ضمیمه شده است  (برای استفاده از نسخه ی ۱.۳.۴ باید از منیفست ضمیمه استفاده کنید) که در آن بجای PACKAGE_NAME نام پکیج برنامه خودتان را قرار بدهید و بجای PUSHE_TOKEN و PUSHE_CR هم مقدار توکن و cr ای که در پنل شما برای اپلیکشنتان ایجاد شده است را قرار بدهید.

 

با احترام

تیم پشتیبانی پوشه

کانال اطلاع رسانی پوشه:

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 6 ساعت قبل، alimo1999 گفته است :

ممنون که وقتتونو گذاشتید:53:

لیست کتابخونه ها :

عکس کتابخونه ها

خواهش میکنم 

ولی توی این تصویر که نسخه 1.4.0 فعاله! نه نسخه 1.3.4 ! 

این نسخه رو فعال کنیدکه به خوبی کارمیکنه وکارتونو راه میاندازه ، 1.4.0 ظاهرا معیوبه ! 

نسخه 1.3.4

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری